
[blueprint]

	#Affects all previews
	[blueprint.renderer]
		#If disabled show placeholders as normal blocks, if enabled render: any (light) -> nothing, fluid (blue) -> dimension default fluid, solid (brown) -> worldgen block, tag (transparent) -> content block. Fluid and solid only work in singleplayer/for LAN owner, else it's just best guess. Currently without auto-updating [Default: false]
		render_placeholders_nice = false
		#Enabling this will send most of your active previews to nearby players [Default: false]
		share_previews = false
		#Once enabled you will see previews from other players within sensible distance [Default: false]
		see_shared_previews = false
		#-1 for same as current vanilla world, 0 to 15 (min to max) for static light level [Default: 15, min: -1, max: 15]
		#Range: -1 ~ 15
		light_level = 15
		#From 0 (transparent) to 1 (opaque). ALPHA FEATURE, reported bugs may not receive fix. (Minus values also mean disabled) [Default: -1.0, min: -1.0, max: 1.0]
		#Range: -1.0 ~ 1.0
		transparency = -1.0

#All configuration items related to the core gameplay
[gameplay]
	#Sneak+scroll on the hotbar switches scan tool slots [Default: false]
	scan_tool_scrolling = false

